import React from 'react';
export default function FilterFramesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-74.02v-731.2h242.87L480-964.78l163.35 159.56h242.87v731.2zm68.13-68.13h675.7v-594.94h-675.7zm100-100v-394.94h475.7v394.94z" })));
}
